Subject: bug#25978: 25.1; Message from `text-scale-adjust' is shown in other frames too

From: Drew Adams <[email-masked]>
Date: Sun, 5 Mar 2017 08:51:51 -0800 (PST)

> > With two buffers shown in two frames, do `C-x -' in one of them.
> > That shows the message:
> >
> >  "Use +, -, 0 for further adjustment" in the other frame also.
> 
> Here I see it only in the frame where I invoked "C-x -".

After you see it there, click the title bar of the other frame,
to select it.  The message is moved to that (selected) frame's
echo area.  But using +, 0, or - in that frame does not have
the effect of the message.  That frame shows a different buffer,
so +, 0, or - there is governed by the keymap of that buffer's
frame.